Subject: Trainer Candidate - Ayush Saxena
From: Ayush Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 08:10:24 -0400

| | Tech Support Test

Name | Ayush Saxena
E-mail | [email-masked]
Phone Number | (0522) 8687143930
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SBI cards | Sr. Trainer | | 26600
Previous Employer 1 | Mercedes Benz SRM star | Process trainer | March'19 | 23000
Previous Employer 2 | SBS COMMUNICATION | Sales trainer | May'18 | 16000

If Selected, how much time do you need to join? | Within a month

Please briefly describe your work experience specifically in training?

I've bean working in learning and development department from past 4 years.like automotive,BPO, Finance & banking. Completed my graduation in 2018 I. B.com from university of Lucknow.
I'm proactively indulge with training department for the development of the business

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation till date I've faced was the training part during the lockdown where the executive were not able to connect with me through digital medium

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Godd cst. Service is where the service provider provides the solution.

Great cst. Service is where the service provider provides the solution with some extra perks.

What according to you makes you a good candidate for this position? | My team management skills, Productivity enhancement and my commitment towards the tasks
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |